#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> davky

#[ CREATE TABLE ZACATEK ]#
    id_kas character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    c_stredisk integer NOT NULL DEFAULT (0)::integer,
    c_karty integer NOT NULL DEFAULT (0)::integer,
    cena_prod numeric(20,10) NOT NULL DEFAULT (0),
    cena_dan numeric(20,10) NOT NULL DEFAULT (0),
    mnozstvi numeric(20,10) NOT NULL DEFAULT (0),
    poradi integer NOT NULL DEFAULT (0)::integer,
    davka character(15) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    c_sklad integer NOT NULL DEFAULT (0)::integer,
    hostu integer NOT NULL DEFAULT (0)::integer,
    c_mena smallint NOT NULL DEFAULT 1,
    cen_hlad character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    c_data smallint NOT NULL DEFAULT 1,
    idriadok SERIAL,
    nazev character(30) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    CONSTRAINT davky_idriadok PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#